/******************************************************************



Theme: Simply

Variant: Clean

Author: Michael Grissinger

Version: 2.1



*******************************************************************/



/** Reset Minimized ***********************************************/

/******************************************************************/

@charset"utf-8";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section{display:block}button{cursor:pointer}hr{margin:0;padding:0}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}label, input[type=button], input[type=submit], button { cursor: pointer; }





/** Sitewide Styles ***********************************************/

/******************************************************************/



body { font: 14px/20px Verdana, Geneva, sans-serif; color: #737272; }

#shell { margin: 0 auto; }

a { text-decoration: none; }

.container { margin: 0 auto; width: 950px; position: relative; }

.imgLeft { float: left; margin: 0 12px 5px 0; }

.imgRight { float: right; margin: 0 0 5px 12px; }

.clear { clear: both; }

.twoCols { width: 50%; float: left; }

.hidden { display: none; visibility: hidden; } 

.invisible { visibility: hidden; }





::-moz-selection{ background: #555; color:#fff; text-shadow: none; }

::selection { background:#555; color:#fff; text-shadow: none; } 





/** Header Styles *************************************************/

/******************************************************************/



header { position: relative; z-index: 2; }



	#titlebar { background: url(../img/bgTitleBar.jpg) repeat-x; height: 95px; }

	

		#logo { padding: 10px 0 0; width: 300px; }

		

			#logo p { margin: 0; }

			#logo .Logo_Title { font-size: 40px; color: #fff; text-decoration: none; }

			#logo .Logo_Title .subTitle { font-size: 22px; color: #ddd; margin: 0; }

		

		header nav { position: absolute; top: 7px; right: 0; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; z-index: 2; }

			

			header nav ul {  }

			header nav ul li { background: #6d0005 url(../img/bgNavLi.jpg) top left repeat-x; float: left; margin: 0 0 0 2px; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; -moz-box-shadow: 1px 1px 2px #222;  -webkit-box-shadow: 1px 1px 2px #222; box-shadow: 1px 1px 2px #222; position: relative; }

			.lt9 header nav ul li { border-right: 1px solid #222; border-bottom: 1px solid #222; }

			header nav ul li a { display: block; padding: 8px 25px; color: #fff; -moz-text-shadow: 1px 1px 0px #000; -webkit-text-shadow: 1px 1px 0px #000; text-shadow: 1px 1px 0px #000; }

			header nav ul li:hover, header nav ul li.nav-selected, header nav ul li.nav-path-selected { background: #680d11; }

			header nav ul li a:hover {  }

			

				header nav ul ul { display: none; position: absolute; width: 180px; background: #eb1b23; top: 36px; left: 0; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; -moz-box-shadow: 1px 1px 2px #222;  -webkit-box-shadow: 1px 1px 2px #222; box-shadow: 1px 1px 2px #222;  }

				.lt9 header nav ul ul { border-right: 1px solid #222; border-bottom: 1px solid #222; }

				header nav ul li:hover ul { display: block; }

				header nav ul li ul li { background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; float: none; margin: 0; }

				.lt9 header nav ul li ul li { border: none; }

				header nav ul li ul li a { padding: 5px 0 5px 25px; display: block; }

	

		#search { position: absolute; top:50px; right: 0;  }

		

			#search h3 { display: none; }

			#search input { display: block; float: left; border: none; padding: 0; }

			#search input[type="text"] { background: url(../img/bgSearch.gif); width: 172px; height: 22px; font-size: 13px; color: #ccc; padding: 2px 5px; }

			#search input[type="submit"] { background: url(../img/btnSubmit.gif); width: 49px; height: 26px; line-height: 0; text-indent: -9999em; }

	

	#headerImg { position: relative; height: 187px; background: url(../img/bgHeaderImg.jpg) repeat-x; z-index: 1; }

	.subpage #headerImg { height: 100px; display: none; }

	

		.vignette {  }

		

			.vignette img {  }

			.vignette .powerPhrase { position: absolute; top: 60px; right: 0; text-align: right; font-size: 45px; text-transform: uppercase; color: #333; line-height: 48px; }





/** CTA Styles ****************************************************/

/******************************************************************/



#ctaShell { border-top: 2px solid #fff; border-bottom: 2px solid #fff; background: #e3e5e8; overflow: auto; overflow-x: hidden; z-index: 1; position: relative; }

	

	.ie7 #ctaShell .container { padding-bottom: 14px; }

		

		.cta { display: block; position: relative; width: 224px; height: 136px; background: url(../img/bgCta.jpg); overflow: hidden; margin: 14px 0 14px 4px; padding: 15px 10px 10px 80px; float: left; }

		.cta:first-child { margin-left: 0;  }

		

			.ctaTitle { font-size: 20px; }

			.blue .ctaTitle { color: #0060aa; }

			.red .ctaTitle { color: #d90a67; }

			.slate .ctaTitle { color: #1b1b1b; }

			.cta p { color: #696969; font-size: 13px; margin: 13px 0; }

			.ctaReadMore { font-weight: bold; color: #696969; font-size: 13px; }

			.ctaReadMore:hover { text-decoration: underline; }

			.ctaImg { position: absolute; top: 0; left: 0; text-align: center; height: 150px; overflow: hidden; width: 78px; }

		



/** Body/Content Styles *******************************************/

/******************************************************************/



#mainShell { position: relative; z-index: 1; background: #fff url(../img/bgMainShell.jpg) repeat-x top left; padding-top: 20px; margin: 0 0 30px;}

#mainShell .container { background: #e5e5e6 url(../img/bgMainShell.gif) repeat-y -2px 5px; width: 950px; padding: 5px; }

body.full #mainShell .container { background-image: url(../img/bgMainShell-full.gif); }

		

	

		.clip { width: 40px; height: 48px; background: url(../img/bgTLCorner.gif); position: absolute; top: -5px; left: 0; z-index: 3; }

		

		/** General Content Elements ******************************/

		/**********************************************************/

		

		#mainShell  hgroup {  }

		#mainShell  h1 { font-size: 24px; color: #696969; text-transform: uppercase; margin: 0 0 15px;}

		#mainShell  h2 { font-size: 18px; color: #0060aa; text-transform: uppercase; margin: 15px 0 5px; }

		#mainShell  h1+h2 { margin: -15px 0 20px; }

		#mainShell  h3 { font-size: 15px; color: #444; }

		#mainShell  p { margin: 0 0 15px;  }

		#mainShell  a { color: #0aabd9; }

		#mainShell  a:hover { text-decoration: underline; }

		#mainShell  strong {  }

		#mainShell  em {  }

		#mainShell  blockquote { margin: 0 0 15px; }

		#mainShell  ul, ol { margin: 15px 0 15px 15px; }

		#mainShell  ul ul, #mainShell ol ol { margin: 0 0 0 20px; }

		#mainShell  ul {  }

		#mainShell  li {  }

		#mainShell  ul li { list-style: disc; }

		#mainShell #dsq-content ul li { background: none; padding: 0; list-style: none; }

		#mainShell  li li { list-style: square; }

		#mainShell  li li li { list-style: circle; }

		#mainShell  ul li a {  }

		#mainShell  ol {  }

		#mainShell  ol li { list-style: decimal; }

		#mainShell  ol ol { margin: 5px 0 5px 50px; }

		#mainShell  dl { margin: 15px 0; }

		#mainShell  dl dt { font-weight: bold; }

		#mainShell  dl dd { margin: 0 0 0 25px; }

		#mainShell  hr {  }

		#mainShell  img {  }

		#mainShell  hr { margin: 15px 0; }

	

		/** Form Elements ******************************************/

		/***********************************************************/

		

		#mainShell  form {  }

		#mainShell  fieldset {  }

		#mainShell  label {  }

		#mainShell  input, #mainShell  textarea, #mainShell  select {  }

		#mainShell  input {  }

		#mainShell  input[type="submit"] {  }

		#mainShell  textarea {  }

		#mainShell  select {  }

		

	#mainShell article { background: #f7f7f7 url(../img/bgMainShellSection.jpg) repeat-x; width: 550px; float: left; min-height: 280px; padding: 40px; position: relative; }

	body.full #mainShell article { float: none; width: auto; }

	

		#mainShell article .clip {  }

		#mainShell article blockquote { border-left: 3px solid #999; padding-left: 30px; }

	

	#mainShell #sidebar { background: #f7f7f7 url(../img/bgMainShellSection.jpg) repeat-x; float: left; width: 230px; min-height: 280px; margin-left: 10px; padding: 40px; position: relative; }

	

		#subNav { margin: 0 0 20px; }

		

			#subNavHeading { font-size: 22px; color: #888; text-transform: uppercase; display: block; margin: 0 0 10px; }

			#subNav ul { margin: 0; padding: 10px 15px; background: #eee; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }

			#subNav ul li { list-style: none !important; }

			#subNav ul li a { display: block; line-height: 1.5em }

			#subNav ul li a:hover { text-decoration: none !important; background: #fff; }

			

		

		#mainShell #sidebar .clip {  }

		#mainShell #sidebar h2 {
	color: #0060aa;
}

		#mainShell #sidebar blockquote { font-size: 32px; line-height: 30px; }

		

	#mainShell #btm, #mainShell #top { height: 11px; width: 960px; position: absolute; left: 0; }

	#mainShell #btm { background: url(../img/bgMainShellArticle.gif) no-repeat -2px bottom; bottom: -11px; }

	body.full #mainShell #btm { background-image: url(../img/bgMainShellArticle-full.gif); }

	#mainShell #top { background: url(../img/bgMainShellTop.gif) no-repeat -2px top;  top: -5px; }

	body.full #mainShell #top { background-image: url(../img/bgMainShellTop-full.gif); }

	.ie7 #mainShell #top { height: 5px; }





/** Footer Styles *************************************************/

/******************************************************************/



footer.container { position: relative; border-top: 3px solid #888; padding: 30px 0 50px 250px; width: 700px }



	#footerLogo { position: absolute; left: 0; top: 30px; }

	

	footer nav {  }

	footer nav ul {  }

	footer nav ul li { display: inline; padding: 0 4px; }

	footer nav ul li:first-child { padding-left: 0; }

	footer nav ul li a { font-size: 12px; color: #999; text-transform: uppercase; }

	footer nav ul li a:hover { text-decoration: underline; }

	footer nav ul li.hover a {  }

	

	#address { font-size: 11px; color: #555; }

	

		.fn { font-weight: bold; }

		.fn, .adr, .tel { margin: 0 15px 0 0; }

	

	#vivid { text-indent: -9999em; }

	

/*

 * Media queries for responsive design

 * These follow after primary styles so they will successfully override. 

 */

 





/* iPad landscape ----------- */

@media only screen and (max-device-width : 960px) {

 

 body { overflow-x: hidden; }

 

.container { width: 90%; }



#titlebar { height: auto; }



#logo { margin-left: 15px; }



#ctaShell { padding-left: 4%; }



.cta { width: 25.8%; height: 10%; padding: 1% 2.5%; margin: 30px 4px; background: #f1f1f1; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 2px 2px 0px #cecfd1; }

.cta img { display: none; }



.vignette .powerPhrase { width: 52% }



#mainShell { clear: both; }



	#mainShell article { width: 90%; padding: 40px 20px; float: none; margin: 0 0 0 20px; }

	

		#mainShell .container { background: none; width: 90%; }

		

		.clip { display: none; }

	

	#btm, #top {  }



footer.container { padding-left: 0; width: 90%; clear: both; }	

	#footerLogo { display: none; }

	footer nav {  }



	#address { margin-left: 0px; margin-top: 20px; }

		.fn { display: block; }

		.street-address { display: block; }

		.tel { display: block; }

		

	.ccm-layout-row.fourColRow .ccm-layout-col { width: 50% !important }



}







/* iPad portrait ----------- */

@media only screen and (max-device-width : 768px) {

  

.container { width: 90%; }



#titlebar { height: auto; }



	#logo { margin-left: 15px; }

	

	header nav { position: static; margin: 30px 0 0 0; }

	header nav ul { margin: 0 auto; margin-top: 50px; width: 95%; }

	header nav ul li { float: none; width: auto; display: block; margin: 0 0 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

	header nav ul li a {  }

	

	header nav ul ul { display: none !important; position: absolute !important; visibility: hidden !important; }*/

	

	#search { position: static; margin: 10px 20px 0 20px; }

	

#headerImg { display: none; }



#ctaShell { padding-left: 30px; }

.cta { width: 25%; padding: 1% 3% 3% 3%; margin: 15px 0 15px 10px; }

.cta p, .ctaReadMore { display: none; }



#mainShell { clear: both; }



	#mainShell article { width: 90%; padding: 40px 20px; margin: 0 0 0 20px; float: none; }

	

		#mainShell .container { background: none; width: 90%; }

		

		.clip { display: none; }

	

	#btm, #top { }



footer.container { padding-left: 0; width: 90%; clear: both; }	

	#footerLogo { display: none; }

	footer nav {  }



	#address { margin-left: 15px; }	

		.fn { display: block; }

		.street-address { display: block; }

		.tel { display: block; }



}





/* Mobile landscape + portrait ----------- */

@media only screen and (max-device-width : 480px) {

#titlebar { background:#ffcc00; }

.container { width: 90%;  overflow-x: hidden; }

#logo { display:none;}



		header nav { position: static; margin: 5px 0 0; }

	header nav ul { margin: 0 auto;  margin-top: 3px; padding: 0; width: 90%; }

	header nav ul li { float: none; width: auto; display: block; margin: 0 0 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

	header nav ul li a {  }

	

	header nav ul ul { display: none !important; position: absolute !important; visibility: hidden !important; }

	

	#search { display:none; }

	

	#ctaShell { padding: 4px 0 4px 6px; }

	.cta { width: 90%; padding: 2% 3% 4% 3%; margin: 2px 0; clear: both; }
	
	
	#mainShell {padding-top:5px;}
	
	#mainShell article { width: 90%; padding:5px; float: none; }

	

		#mainShell .container { background: none; width: 90%; margin: 0; overflow-y: hidden; }

		

		#mainShell #sidebar { }

		

		.ccm-layout-row.fourColRow .ccm-layout-col { width: 100% !important }



}





/* 

 * print styles

 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 

 */

@media print {

  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }

  a, a:visited { color: #444 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; } 

  abbr:after { content: " (" attr(title) ")"; }

  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 

  tr, img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3{ page-break-after: avoid; }

  header, #ctaShell, #footerLogo, footer nav, #vivid { display: none; }

  footer { padding-left: 0; }

}
